Subject: [Rats] Comments on draft-ietf-rats-eat-01

From: Dave Thaler <[email-masked]>
Date: Sat, 6 Jul 2019 02:54:11 +0000

So far I've just starting typing up my comments on sections 1 and 2, but as the I-D deadline is getting close,
I'll give a partial set now in case the authors want to try to address them before the deadline.

My comments are in the marked up copy at
https://www.microsoft.com/en-us/research/uploads/prod/2017/05/draft-ietf-rats-eat-01.pdf

Feel free to copy relevant comments into email on this list if authors want to discuss,
but I want to get through more of it rather than spending time composing email :)

Dave